<!DOCTYPE html>
	
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width
            initial-scale=1">
        <title>Activity: CSS Introduction</title>
            <link rel="stylesheet" type="text/css" href="index.css">

    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p style="color: red;"> Apply inline styling here.</p>

      
        <p style="color: orange;"> Apply internal styling here.</p>
        </style>

        <p id="Allen-Jericho"> Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="zuitt-moto">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="offering-item">Hypertext Markup Language</li>
            <li class="offering-item">Cascading Style Sheet</li>
            <li class="offering-item">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li for="sublime-text">Sublime Text</li>
            <p type="text" name="sublime-text" required>

            <li for="postman">Postman</li>
            <p type="text" name="postman" required>

            <li for="heroku">Heroku</li>
            <p type="text" name="heroku" required>

            <li for="gitlab">GitLab</li>
            <p type="text" name="gitlab" required>
        </ol>

        <!-- Combinator Selectors -->
        <section >
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul id="bootcamp-learning-list">
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>